.NET Framework 4.5操作系统要求(无Vista和XP)是什么?

内容来源于 Stack Overflow,并遵循CC BY-SA 3.0许可协议进行翻译与使用

  • 回答 (2)
  • 关注 (0)
  • 查看 (7)

目前,.NET Framework 4.5仅在Windows 7及更高版本上运行

Operating system                        Version 4.5 Beta
--------------------------------------------------------
Windows 8 Consumer Preview                √ (see notes)
Windows 7, all editions                   √
Windows Vista, all editions               —
Windows XP Professional, all editions     —

虽然我知道XP支持正在被淘汰,但我对支持Vista的决定感到有些惊讶。(毕竟,.NET 4支持XP及以上版本。)

是否有任何迹象表明(新闻公告,MSDN博客条目,......).NET 4.5发布时将支持更多的操作系统?

提问于

扫码关注云+社区